/* CSS Document */
td.day {
	padding-bottom:5px;
}
td.room {
	font-size:11px;
	line-height:1;
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	transform:rotate(-90deg);
	filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}

.grid-days {
	background: #ededed;
	border-left:1px solid #fff;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}

.grid-days p.no-rotate,
.grid-days p {
	line-height: 1.2em;
	padding: 5px 5px 0 5px;
}

.grid-rooms p.rotate {
	line-height: 1.2em;
	padding: 5px 0px 0 25px;
}

.grid-rooms {
    background: #fff;
    overflow: hidden;
	border-top: 1px solid #ededed;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}

.grid-rooms p {
    line-height: 1.2em;
    padding: 5px 5px 0 5px;
}

.grid-hrs-lbl-full {
	background: #BFBFBF; /*dbdebf*/
}

.grid-hrs-lbl-full p {
	font-size: 1.0em;
	padding: 3px 5px 0 5px;
}

.grid-hrs-lbl-segment {
	background: #ededed;
}

.grid-hrs-lbl-segment p {
	font-size: 0.7em;
	padding: 3px 5px 0 5px;
}

.grid-even {
	background: #ffffff;
}

.grid-odd {
	background: #ededed; /*f6fada*/
}

.appointment {
	overflow: hidden;
	z-index: 1;

	color:#FFF;
	background: #000;
}

.appointment-planer p {
    font-size: 0.8em;
    line-height: 1.2em;
}

.appointment-temporary {
	background: #bf1b3e !important; /*#A2C208*/
}

.appointment-definitely {
	background: #1fa138 !important; /*#900*/
}


.appointment-temporary-related {
	background: #bbd080 !important;
}

.appointment-definitely-related {
	background: #b67f7f !important;
}

.colorLegend {
 	margin: 0 0 10px 50px;
}

.colorLegend div {
	position:relative;
	padding-left:25px;
}

.colorLegend div span {
	display:block;
	position:absolute;
	left:0;
	top:3px;
	width:10px;
	height:10px;	
}

.colorLegend div span.green-box {
	background: #bf1b3e;
}
.colorLegend div span.red-box {
	background: #1fa138;
}

.appointment-once {
}

.appointment-day {
}

.appointment-week {
}

.appointment-month {
}

.appointment-year {
}



.appointment-detail {
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
	width: auto;
	height: auto;
	z-index: 10;
	background: white;
	text-align: left;
}


/* BORDERS */
.border-tl {
	position:absolute;
	top:-10px;
	left:-10px;
	width:10px;
	height:10px;
	background: url(../images/rooms/border-tl.png) no-repeat top left;
}

.border-tc {
	position:absolute;
	top:-10px;
	left:0;
	width:100%;
	height:10px;
	background: url(../images/rooms/border-tc.png) repeat-x top left;
}

.border-tr {
	position:absolute;
	top:-10px;
	right:-10px;
	width:10px;
	height:10px;
	background: url(../images/rooms/border-tr.png) no-repeat top left;
}

.border-mr {
	position:absolute;
	top:0px; right:-10px;
	width:10px;
	height:100%;
	background: url(../images/rooms/border-mr.png) repeat-y top left;
}

.border-br {
	position:absolute;
	bottom:-10px;
	right:-10px;
	width:10px;
	height:10px;
	background: url(../images/rooms/border-br.png) no-repeat top left;
}

.border-bc {
	position:absolute;
	bottom:-10px;
	right:0px;
	width:100%;
	height:10px;
	background: url(../images/rooms/border-bc.png) repeat-x top left;
}

.border-bl {
	position:absolute;
	bottom:-10px;
	left:-10px;
	width:10px;
	height:10px;
	background: url(../images/rooms/border-bl.png) no-repeat top left;
}

.border-ml {
	position:absolute; bottom:0px;
	left:-10px;
	width:10px;
	height:100%;
	background: url(../images/rooms/border-ml.png) repeat-y top left;
}


/* Wochenwechsel */
.rooms-week-navigation {
	display: block;
	width: 400px;
	height: 60px;
	position: absolute;
	top: 0;
	right: 0;
	text-align: right;
}

.rooms-week-navigation span a {
	background: #eff8f1;
	color: #000;
	line-height: 1.8em;
	padding: 5px 10px;
}

.rooms-week-navigation span a:hover {
	background:#d2ecd7;
}

.rooms-week-datepicker {
	display: block;
	width: 280px;
	height: 60px;
	position: absolute;
	top: 0;
	left: 0;
}

.rooms-week-datepicker-label {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 120px;
	height: auto;
}

.rooms-week-datepicker-label label {
	line-height: 2.4em;
}

.rooms-week-datepicker-input {
	position: absolute;
	top: 0;
	left: 120px;
	display: block;
	width: 180px;
	height: auto;
}

.tx-kirooms-pi2 textarea {
	width:191px;
	}

/* Bestaetigungsseite */
.confirmation-label {
	padding-right:20px;
	width:150px;
	float: left;
}
.confirmation-field {
	margin-left:170px;
}
.confirmation-row {
	padding-bottom:5px;
	clear: both;
}

.confirmation-row h1{
	margin-top: 0.6em;
	margin-bottom: 0;
}
.confirmation-print {
	clear:both;
	padding:20px 0 0 0;
}




/*
 * PLANER
 */

.grid-planer-even {
	background: #ffffff;
	border-left: 1px solid #DBDEBF;
}

.grid-planer-odd {
	background: #f6fada;
	border-left: 1px solid #DBDEBF;
}